const { CityModel } = require('../../models/StateCity')
const getCities = async (req, res, next) => {
  try {
    const { id } = req.params
    const cities = await CityModel.find({ province_id: id })

    res.status(200).json({
      cities
    })
  } catch (err) {
    res.status(500).send('Internal Server Error')
  }
}
module.exports = {
  getCities
}
